<?xml version="1.0" encoding="UTF-8"?>
<document type="com.apple.InterfaceBuilder3.CocoaTouch.XIB" version="3.0" toolsVersion="17701" targetRuntime="iOS.CocoaTouch" propertyAccessControl="none" useAutolayout="YES" useTraitCollections="YES" useSafeAreas="YES" colorMatched="YES">
    <device id="retina6_1" orientation="portrait" appearance="light"/>
    <dependencies>
        <deployment identifier="iOS"/>
        <plugIn identifier="com.apple.InterfaceBuilder.IBCocoaTouchPlugin" version="17703"/>
        <capability name="documents saved in the Xcode 8 format" minToolsVersion="8.0"/>
    </dependencies>
    <customFonts key="customFonts">
        <array key="Poppins-Bold.otf">
            <string>Poppins-Bold</string>
        </array>
    </customFonts>
    <objects>
        <placeholder placeholderIdentifier="IBFilesOwner" id="-1" userLabel="File's Owner" customClass="HomeTblCell" customModule="TopHub" customModuleProvider="target"/>
        <placeholder placeholderIdentifier="IBFirstResponder" id="-2" customClass="UIResponder"/>
        <tableViewCell clipsSubviews="YES" contentMode="scaleToFill" preservesSuperviewLayoutMargins="YES" selectionStyle="none" indentationWidth="10" rowHeight="235" id="tf0-lP-vTT" customClass="HomeTblCell" customModule="TopHub" customModuleProvider="target">
            <rect key="frame" x="0.0" y="0.0" width="414" height="235"/>
            <autoresizingMask key="autoresizingMask"/>
            <tableViewCellContentView key="contentView" opaque="NO" clipsSubviews="YES" multipleTouchEnabled="YES" contentMode="center" ambiguous="YES" preservesSuperviewLayoutMargins="YES" insetsLayoutMarginsFromSafeArea="NO" tableViewCell="tf0-lP-vTT" id="s3D-Vd-r8O">
                <rect key="frame" x="0.0" y="0.0" width="414" height="235"/>
                <autoresizingMask key="autoresizingMask"/>
                <subviews>
                    <imageView hidden="YES" clipsSubviews="YES" userInteractionEnabled="NO" contentMode="scaleAspectFit" horizontalHuggingPriority="251" verticalHuggingPriority="251" image="roundedRectangle5" translatesAutoresizingMaskIntoConstraints="NO" id="OpD-hE-q7j">
                        <rect key="frame" x="15" y="8" width="5" height="25"/>
                        <constraints>
                            <constraint firstAttribute="width" constant="5" id="PpN-Gc-yUz"/>
                            <constraint firstAttribute="height" constant="25" id="VI0-Hj-3bx"/>
                        </constraints>
                    </imageView>
                    <view contentMode="scaleToFill" translatesAutoresizingMaskIntoConstraints="NO" id="Jh2-QX-8C7">
                        <rect key="frame" x="10" y="7" width="150" height="27"/>
                        <subviews>
                            <label opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" text="Popular TopHub" textAlignment="natural" lineBreakMode="tailTruncation" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="kHZ-az-hsq">
                                <rect key="frame" x="5" y="1.5" width="140" height="24"/>
                                <fontDescription key="fontDescription" name="Poppins-Bold" family="Poppins" pointSize="17"/>
                                <color key="textColor" white="1" alpha="1" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
                                <nil key="highlightedColor"/>
                            </label>
                        </subviews>
                        <color key="backgroundColor" white="0.0" alpha="1" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
                        <constraints>
                            <constraint firstItem="kHZ-az-hsq" firstAttribute="centerY" secondItem="Jh2-QX-8C7" secondAttribute="centerY" id="3dV-Q4-QZS"/>
                            <constraint firstAttribute="trailing" secondItem="kHZ-az-hsq" secondAttribute="trailing" constant="5" id="8CF-ca-paZ"/>
                            <constraint firstItem="kHZ-az-hsq" firstAttribute="leading" secondItem="Jh2-QX-8C7" secondAttribute="leading" constant="5" id="m5l-jd-5N6"/>
                        </constraints>
                    </view>
                    <collectionView clipsSubviews="YES" multipleTouchEnabled="YES" contentMode="scaleToFill" scrollEnabled="NO" showsHorizontalScrollIndicator="NO" showsVerticalScrollIndicator="NO" dataMode="none" translatesAutoresizingMaskIntoConstraints="NO" id="Mj1-u6-SC7">
                        <rect key="frame" x="10" y="41" width="394" height="184"/>
                        <color key="backgroundColor" white="0.0" alpha="0.0" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
                        <constraints>
                            <constraint firstAttribute="height" constant="184" id="aAg-rj-VhI"/>
                        </constraints>
                        <collectionViewFlowLayout key="collectionViewLayout" minimumLineSpacing="10" minimumInteritemSpacing="10" id="a3h-NY-LyN">
                            <size key="itemSize" width="50" height="50"/>
                            <size key="headerReferenceSize" width="0.0" height="0.0"/>
                            <size key="footerReferenceSize" width="0.0" height="0.0"/>
                            <inset key="sectionInset" minX="0.0" minY="0.0" maxX="0.0" maxY="0.0"/>
                        </collectionViewFlowLayout>
                        <connections>
                            <outlet property="dataSource" destination="tf0-lP-vTT" id="HOw-2Q-mkO"/>
                            <outlet property="delegate" destination="tf0-lP-vTT" id="Lsg-Dp-kV1"/>
                        </connections>
                    </collectionView>
                </subviews>
                <color key="backgroundColor" white="0.0" alpha="0.0" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
                <constraints>
                    <constraint firstItem="Jh2-QX-8C7" firstAttribute="leading" secondItem="s3D-Vd-r8O" secondAttribute="leading" constant="10" id="2KR-wn-3X4"/>
                    <constraint firstItem="Mj1-u6-SC7" firstAttribute="leading" secondItem="s3D-Vd-r8O" secondAttribute="leading" constant="10" id="429-jx-CU9"/>
                    <constraint firstItem="OpD-hE-q7j" firstAttribute="top" secondItem="s3D-Vd-r8O" secondAttribute="top" constant="8" id="CSt-6S-bVb"/>
                    <constraint firstItem="Jh2-QX-8C7" firstAttribute="top" secondItem="s3D-Vd-r8O" secondAttribute="top" constant="7" id="KBC-xx-7P5"/>
                    <constraint firstAttribute="bottom" secondItem="Mj1-u6-SC7" secondAttribute="bottom" constant="5" id="WEX-rR-qbA"/>
                    <constraint firstItem="Mj1-u6-SC7" firstAttribute="top" secondItem="Jh2-QX-8C7" secondAttribute="bottom" constant="7" id="auq-Fo-lGV"/>
                    <constraint firstAttribute="trailing" relation="greaterThanOrEqual" secondItem="Jh2-QX-8C7" secondAttribute="trailing" constant="15" id="go0-vS-SmN"/>
                    <constraint firstAttribute="trailing" secondItem="Mj1-u6-SC7" secondAttribute="trailing" constant="10" id="hZy-fo-iJU"/>
                    <constraint firstItem="OpD-hE-q7j" firstAttribute="leading" secondItem="s3D-Vd-r8O" secondAttribute="leading" constant="15" id="lgt-Mr-Odn"/>
                    <constraint firstItem="Mj1-u6-SC7" firstAttribute="top" secondItem="OpD-hE-q7j" secondAttribute="bottom" constant="8" id="yhH-Ny-hS8"/>
                </constraints>
            </tableViewCellContentView>
            <color key="backgroundColor" white="0.0" alpha="0.0" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
            <connections>
                <outlet property="HeightcollectionHomeUnderTbl" destination="aAg-rj-VhI" id="aOf-lT-g4E"/>
                <outlet property="collectionHomeUnderTbl" destination="Mj1-u6-SC7" id="PFh-GW-kNJ"/>
                <outlet property="lblCategory" destination="kHZ-az-hsq" id="c4c-ZF-MS8"/>
            </connections>
            <point key="canvasLocation" x="7.2463768115942031" y="90.736607142857139"/>
        </tableViewCell>
    </objects>
    <resources>
        <image name="roundedRectangle5" width="2" height="26"/>
    </resources>
</document>
